Returns a list of nominations filtered by the specified congress and sorted by date received from the President.

GET /nomination/:congress

Example Request

/v3/nomination/117
::

"nominations": [
    {
        "citation": "PN2467",
        "congress": 117,
        "description": " ",
        "latestAction": [
            {
                "actionDate": "2022-08-03",
                "text": "Received in the Senate and referred to the Committee on Armed Services."
            }
        ],
        "nominationType": {
            "isCivilian": false,
            "isMilitary": true,
            "name": "U.S. Army"
        },
        "number": 2467,
        "partNumber": "00",
        "receivedDate": "2022-08-03",
        "updateDate": "2022-08-04 04:25:12+00:00",
        "url": "https://api.congress.gov/v3/nomination/117/2467?format=json"
    }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!